Subject: Re: Tc bug (kernel crash) more info

From: Badalian Vyacheslav <[email-masked]>
Date: Fri, 31 Aug 2007 12:25:22 +0400

i not have testing mashine.
we have 2 mashine and dynamic routing. if 1 mashine down - all traffic 
go to second mashine.
I can test is on this mashines but i need that testing mashine will 
reboot on kernel panic (sysctl message). No freezes =)

Ok. i try 2.6.23-rc4.

> On Fri, Aug 31, 2007 at 11:04:21AM +0400, Badalian Vyacheslav wrote:
>   
>> I try you patch. Also i try add more debug options to kernel. I catch 
>> (BUG: spinlock lockup on CPU#3, tc/6403, f742e200)
>> All info in file. Ready for next patch ;)
>>     
>
> I've to look at this, but actually my patch wrongly added this one
> warning. I hope you did this on a testing machine...
>
> Anyway there could be something new but I need some time. If possible,
> 2.6.23-rc4 should be the best thing for testing yet.
>
> Thanks,
> Jarek P.
>
>